html.btf-shielded body {
  filter: blur(16px);
  pointer-events: none;
}

body {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
}

input,
textarea,
select,
[contenteditable] {
  -webkit-user-select: text !important;
  -moz-user-select: text !important;
  -ms-user-select: text !important;
  user-select: text !important;
}

img,
video,
svg {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
}

::selection {
  background: transparent;
}

::-moz-selection {
  background: transparent;
}

@media print {
  html,
  body {
    display: none !important;
  }
}

input::selection,
textarea::selection {
  background: #8B0000;
  color: #ffffff;
}
